<?php

namespace RTMMailComposer\Model;

interface CustomMail
{

    /**
     * @return EmailSection[]
     */
    public function getSections(): array;

    public function getObjectType(): string;

    public function getRecipientType(): string;
}
